.header-dropdown-list i {
    color: #333;
}
.header-dropdown-list li:hover a  {
    background: none;
    color: #333;
}
#welcome-username {
    border: none;
    font-weight: normal;
}
.view-profile i {
    cursor: pointer;
}
#left-panel ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#left-panel ul li {
    padding: 5px;
}
article header h2 {
    text-transform: uppercase;
}